Subject: Re: FSA Synthetic CBO (Mezzanine USD 120m - USD 270m)
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 1 Mar 2001 10:37:00 -0800 (PST)

Sara - small typo - the Schedule should read "Amended and Restated as of 
March 2, 2001